	var currYear = (new Date()).getFullYear();	
	var opt={};
	opt.date = {preset : 'date'};
	opt.datetime = {preset : 'datetime'};
	opt.time = {preset : 'time'};
	opt.default = {
		theme: 'android-ics light', //皮肤样式
        display: 'modal', //显示方式 
        mode: 'scroller', //日期选择模式
		dateFormat: 'yyyy-mm-dd',
		timeFormat:'H:i:s',
		lang: 'zh',
		showNow: true,
		nowText: "今天",
        startYear: currYear - 10, //开始年份
        endYear: currYear + 10 //结束年份
	};
	var optTime = $.extend(opt['time'], opt['default']);
	var optDateTime = $.extend(opt['datetime'], opt['default']);
	$(function () {
		// $("#begin_time").mobiscroll($.extend(opt['date'], opt['default']));
		// $("#start_time").mobiscroll($.extend(opt['date'], opt['default']));
		// $("#end_time").mobiscroll($.extend(opt['date'], opt['default']));
		// $("#time_from").mobiscroll($.extend(opt['date'], opt['default']));
		// $("#time_to").mobiscroll($.extend(opt['date'], opt['default']));
	    // $("#jihe_time").mobiscroll(optTime).time(optTime);//时分秒
	    $("#begin_time").mobiscroll(optDateTime).datetime(optDateTime);
	    $("#start_time").mobiscroll(optDateTime).datetime(optDateTime);
		$("#end_time").mobiscroll(optDateTime).datetime(optDateTime);
		$("#time_from").mobiscroll(optDateTime).datetime(optDateTime);
		$("#time_to").mobiscroll(optDateTime).datetime(optDateTime);
		$("#valid_time").mobiscroll(optDateTime).datetime(optDateTime);
		get_num(1);
    });
    function get_num(n){
    	$("#channel_time_"+n).mobiscroll(optTime).time(optTime);
    }